<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="9531" systemVersion="14F1713" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" initialViewController="BYZ-38-t0r">
    <dependencies>
        <deployment version="1792" identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <scenes>
        <!--Web View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController automaticallyAdjustsScrollViewInsets="NO" id="BYZ-38-t0r" customClass="WebViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <webView contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Xch-PW-B2X">
                                <rect key="frame" x="162" y="72" width="284" height="227"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            </webView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="Xch-PW-B2X" secondAttribute="trailing" id="DKa-qj-AtV"/>
                            <constraint firstItem="wfy-db-euE" firstAttribute="top" secondItem="Xch-PW-B2X" secondAttribute="bottom" id="b8c-2r-FGL"/>
                            <constraint firstItem="Xch-PW-B2X" firstAttribute="top" secondItem="y3c-jy-aDJ" secondAttribute="bottom" id="g51-A0-HrP"/>
                            <constraint firstItem="Xch-PW-B2X" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leading" id="zoD-cb-4LH"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="webView" destination="Xch-PW-B2X" id="v4v-6P-F0j"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="72" y="159"/>
        </scene>
    </scenes>
</document>
